/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/* header CSS start */

#menu-item-18 > .sub-menu{
    display: flex !important;
    flex-wrap: wrap;
    gap: 12px;
    padding: 18px 20px;
    min-width: 720px;
    background: #f2f2f2;
    border-radius: 14px;
    left: 50% !important;
    transform: translateX(-50%);
    background: #E8E8E8 !important;
}

#menu-item-18 > .sub-menu > li{
    float: none !important;
    width: auto !important;
}

h3 {
	color: #121212;
}

h2 {
	color: #121212;
	font-size: 50px !important;
	line-height: 58px !important;
}

.single-post p#breadcrumbs {
    display: none;
}

#menu-item-18 > .sub-menu > li > a{
    background: #e1e1e1;
    border-radius: 999px;
    padding: 10px 18px !important;
    line-height: normal !important;
    display: inline-block;
    font-size: 14px;
    color: #222 !important;
    transition: all 0.2s ease;
    white-space: nowrap;
}

#menu-item-18 > .sub-menu > li > a {
    background: #D3D3D3 !important;
    font-size: 18px !important;
    line-height: 26px !important;
}

#menu-item-18 > .sub-menu > li > a:hover{
    background: unset !important;
    color: #fff !important;
}

#top nav ul li a {
    color: #121212;
    opacity: 1 !important;
    border-radius: 50px !important;
    transition: all 0.5s;
}

#top nav ul li a:hover {
    background: #666FFA !important;
    color: #fff;
}

/* header CSS end */

/* blog-detail section CSS start */

#page-header-bg[data-bg-pos=center] .page-header-bg-image:before {
    content: '';
    position: absolute;
    background: linear-gradient(360deg, black, transparent);
    height: 100%;
    width: 100%;
}

.blog_next_prev_buttons.vc_row-fluid.wpb_row.full-width-content.standard_section {
    border-bottom: 3px solid #ffc700;
}

.comment-wrap {
    display: none;
}

p {
	color: #121212;
}

.container-wrap #author-bio #author-info a {
    font-size: 40px !important;
    line-height: 48px !important;
    color: #121212;
}

#respond h3, h3#comments {
    font-size: 40px !important;
    line-height: 48px !important;
    color: #121212;
}

#respond input, #respond textarea {
    background: #fff;
    border: 1px solid #121212;
    border-radius: 10px;
    font-size: 18px;
    line-height: 26px;
    color: #121212;
    padding: 12px 20px;
}

#respond input::placeholder, #respond textarea::placeholder {
    font-size: 18px;
    line-height: 26px;
    color: #121212;
}

#respond label {
    color: #121212;
}

p.comment-form-cookies-consent label {
    font-size: 16px !important;
    line-height: 24px;
    margin-left: 10px;
}

#respond input#submit {
    background: #E8E8E8 !important;
    color: #121212;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    padding: 15px 50px !important;
    border-radius: 50px !important;
    position: relative;
    transition: all 0.5s;
    border: 1px solid #E8E8E8;
    overflow: hidden;
    opacity: 1 !important;
}

#respond input#submit:hover {
    background: #121212 !important;
    color: #fff;
    box-shadow: unset !important;
    transform: unset !important;
}

#respond input, #respond textarea {
    background: #fff;
    border: 1px solid #121212;
    border-radius: 10px;
    font-size: 18px;
    line-height: 26px;
    color: #121212;
    padding: 12px 20px;
}

#respond input::placeholder, #respond textarea::placeholder {
    font-size: 18px;
    line-height: 26px;
    color: #121212;
}

#respond label {
    color: #121212;
}

p.comment-form-cookies-consent label {
    font-size: 16px !important;
    line-height: 24px;
    margin-left: 10px;
}

#respond input#submit {
    background: #E8E8E8 !important;
    color: #121212;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    padding: 15px 50px !important;
    border-radius: 50px !important;
    position: relative;
    transition: all 0.5s;
    border: 1px solid #E8E8E8;
    overflow: hidden;
    opacity: 1 !important;
}

#respond input#submit:hover {
    background: #121212 !important;
    color: #fff;
    box-shadow: unset !important;
    transform: unset !important;
}

div#respond {
    border: 1px solid #121212;
    padding: 30px 30px;
    border-radius: 20px;
}

span.required {
    color: #121212;
}

/* blog-detail section CSS end */

/* blogs section CSS start */

#blogs h2 {
    text-align: center;
    color: #121212;
}

#blogs h3.title a {
    font-size: 50px;
    line-height: 58px;
    color: #121212 !important;
}

span.meta-category {
    display: none;
}

#blogs .excerpt {
    color: #121212;
}

#blogs .blog-recent .col {
    border: 1px solid #121212;
    padding: 20px 20px;
    border-radius: 20px;
    position: relative;
    transition: all 1s;
    overflow: hidden;
}

#blogs .blog-recent .col img {
    border-radius: 20px;
    border: 1px solid #121212;
}

#blogs .blog-recent .col:before {
    content: '';
    position: absolute;
    background: #4fd8fd;
    height: 0;
    width: 100%;
    bottom: 0;
    left: 0;
    border-radius: 20px;
    z-index: -1;
    transition: all 1s;
}

#blogs .blog-recent .col:hover:before {
    height: 100%;
}

#blogs .blog-recent .col:hover .excerpt {
    color: #fff;
    transition: all 1s;
}

#blogs .blog-recent .col:hover h3.title a {
    color: #fff !important;
    transition: all 1s;
}

/* blogs section CSS end */

/* footer CSS start */

#footer h2 {
    color: #121212;
}

#footer ul.collab li {
    color: #121212;
    font-size: 18px;
    line-height: 26px;
    text-transform: uppercase;
    list-style: disc;
}

#footer ul.collab {
    margin-left: 30px;
}

#footer ul.collab li::marker {
    font-size: 25px;
    line-height: 33px;
}

#footer-inr ul li {
    list-style: none;
}

#footer-inr ul {
    margin: unset
}

#footer-inr ul li {
    font-size: 22px;
    line-height: 30px;
    padding-bottom: 15px;
}

#footer-inr ul li a {
    color: #121212;
}

#footer ul.social-icons {
    display: flex;
    gap: 10px;
    margin-top: 90px;
}

#footer ul.social-icons li {
    padding: unset;
}

#entire-btn {
    background: #E8E8E8 !important;
    color: #121212;
    font-size: 18px;
    line-height: 26px;
    font-weight: 400;
    padding: 15px 50px;
    border-radius: 50px !important;
    position: relative;
    transition: all 1s;
    border: 1px solid #E8E8E8;
    overflow: hidden;
}

#entire-btn:before {
    content: '';
    position: absolute;
    background: #fff;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    top: 100%;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    transform: scale(0);
    transition: all 1s;
}

#entire-btn:hover:before {
    transform: scale(6);
}

#entire-btn:hover {
    transform: unset !important;
    box-shadow: unset !important;
    color: #121212 !important;
}

#entire-btn.black {
    background: #121212 !important;
    color: #fff;
    border-color: #121212;
    margin-left: 10px;
}

#inr-footer ul {
    margin: unset;
    display: flex;
    gap: 20px;
}

#inr-footer ul li {
    list-style: none;
    font-size: 16px;
    line-height: 24px;
}

#inr-footer ul li a {
    text-transform: uppercase;
    color: #121212;
}

#inr-footer p {
    text-transform: uppercase;
    font-size: 16px;
    line-height: 24px;
}

div#inr-footer {
    padding-top: 30px;
}

div#footer-outer {
    display: none;
}

/* footer CSS end */

/* call-to section CSS start */

#call-to h3 {
    color: #fff;
}

#call-to .row-bg {
    position: relative;
}

#call-to .row-bg:before {
    content: '';
    position: absolute;
    background: url(http://blogs.hexaflowagency.co.uk/wp-content/uploads/2026/02/lap-img.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 45%;
    top: 4%;
    right: 8%;
    animation: floatImage 2s ease-in-out infinite;
}

#call-to .row-bg:after {
    content: '';
    position: absolute;
    background: url(http://blogs.hexaflowagency.co.uk/wp-content/uploads/2026/02/mob-img.png);
    height: 100%;
    width: 100%;
    background-repeat: no-repeat;
    background-position: top right;
    background-size: 12%;
    top: -22%;
    right: 5%;
    animation: floatImage 2s ease-in-out infinite;
    rotate: 10deg;
}

.animated-image-loop{
    will-change: transform;
}

@keyframes floatImage {
    0%{
        transform: translateY(0);
    }
    50%{
        transform: translateY(-12px);
    }
    100%{
        transform: translateY(0);
    }
}

#call-to p {
    color: #fff;
    font-size: 17px;
    line-height: 25px;
}

#call-to #entire-btn {
    margin-right: 10px;
}

#call-to h3 {
    font-size: 55px;
    line-height: 63px;
    font-family: 'Arial';
}

#call-to .flow {
    color: #ffc700;
}

#call-to .right {
    color: #4fd8fd;
}

#call-to #entire-btn {
    border: 2px solid #666FFA;
}

/* call-to section CSS end */





@media only screen and (min-width: 1600px) and (max-width: 1750px){}
@media only screen and (min-width: 1366px) and (max-width: 1599px){
	
#call-to p {
    font-size: 14px !important;
    line-height: 22px !important;
}	
	
#top nav ul li a {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 10px 12px !important;
}

#menu-item-18 > .sub-menu > li > a {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 10px 12px !important;
}

h2 {
    font-size: 60px !important;
    line-height: 68px !important;
}

#blogs h3.title a {
    font-size: 40px !important;
    line-height: 48px !important;
}

#blogs .excerpt {
    font-size: 18px !important;
    line-height: 26px !important;
}

div#blogs {
    padding: 80px 0px !important;
}

#footer h2 {
    font-size: 65px !important;
    line-height: 73px !important;
}

div#footer {
    padding-top: 70px !important;
}	
	
div#call-to {
    padding: 80px 0px !important;
}

#call-to h3 {
    font-size: 40px !important;
    line-height: 48px !important;
}

#footer-inr ul li {
    font-size: 18px !important;
    line-height: 26px !important;
}

#footer ul.collab li {
    font-size: 16px !important;
    line-height: 24px !important;
}

#inr-footer ul li {
    font-size: 15px !important;
    line-height: 23px !important;
}

#inr-footer p {
    font-size: 15px !important;
    line-height: 23px !important;
}	
	
div#call-to {
    padding: 60px 0px !important;
}

#call-to h3 {
    font-size: 35px !important;
    line-height: 43px !important;
}

#footer-inr ul li {
    font-size: 16px !important;
    line-height: 24px !important;
}

#footer ul.collab li {
    font-size: 15px !important;
    line-height: 23px !important;
}

#inr-footer ul li {
    font-size: 14px !important;
    line-height: 22px !important;
}

#inr-footer p {
    font-size: 14px !important;
    line-height: 22px !important;
}

#blogs .blog-recent .col {
    padding: 15px 15px !important;
}	
	
	
	
}
@media only screen and (min-width: 1200px) and (max-width: 1365px){
	
#top nav ul li a {
    font-size: 15px !important;
    line-height: 24px !important;
    padding: 8px 10px !important;
}

#menu-item-18 > .sub-menu > li > a {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 10px 12px !important;
}

h2 {
    font-size: 70px !important;
    line-height: 88px !important;
}

#blogs h3.title a {
    font-size: 35px !important;
    line-height: 43px !important;
}

#blogs .excerpt {
    font-size: 16px !important;
    line-height: 24px !important;
}

div#blogs {
    padding: 60px 0px !important;
}

#footer h2 {
    font-size: 50px !important;
    line-height: 58px !important;
}

div#footer {
    padding-top: 60px !important;
}

#footer-inr ul li {
    font-size: 18px !important;
    line-height: 26px !important;
}

#footer ul.social-icons {
    margin-top: 50px !important;
}

#header-outer #logo img {
    height: 50px !important;
}	
	
}
@media only screen and (min-width: 1000px) and (max-width: 1199px){
	
#top nav ul li a {
    font-size: 14px !important;
    line-height: 24px !important;
    padding: 8px 10px !important;
}

#menu-item-18 > .sub-menu > li > a {
    font-size: 14px !important;
    line-height: 23px !important;
    padding: 8px 10px !important;
}

h2 {
    font-size: 60px !important;
    line-height: 68px !important;
}

#blogs h3.title a {
    font-size: 35px !important;
    line-height: 43px !important;
}

#blogs .excerpt {
    font-size: 16px !important;
    line-height: 24px !important;
}

div#blogs {
    padding: 50px 0px !important;
}

#footer h2 {
    font-size: 50px !important;
    line-height: 58px !important;
}

div#footer {
    padding-top: 40px !important;
}

#footer-inr ul li {
    font-size: 16px !important;
    line-height: 24px !important;
}

#footer ul.social-icons {
    margin-top: 0px !important;
}

#header-outer #logo img {
    height: 40px !important;
}

#top .container {
    padding: 0px 30px !important;
}

#entire-btn {
    font-size: 16px !important;
    line-height: 24px !important;
    padding: 12px 30px !important;
}		
	
}
@media only screen and (min-width: 768px) and (max-width: 999px){
	
#top nav ul li a {
    font-size: 14px !important;
    line-height: 24px !important;
    padding: 8px 10px !important;
}

#menu-item-18 > .sub-menu > li > a {
    font-size: 14px !important;
    line-height: 23px !important;
    padding: 8px 10px !important;
}

h2 {
    font-size: 50px !important;
    line-height: 58px !important;
}

#blogs h3.title a {
    font-size: 30px !important;
    line-height: 38px !important;
}

#blogs .excerpt {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#blogs {
    padding: 30px 0px !important;
}

#footer h2 {
    font-size: 35px !important;
    line-height: 43px !important;
}

div#footer {
    padding-top: 20px !important;
    padding-bottom: 15px !important;
}

#footer-inr ul li {
    font-size: 14px !important;
    line-height: 22px !important;
    padding-bottom: 5px !important;
}

#footer ul.social-icons {
    margin-top: 0px !important;
}

#header-outer #logo img {
    height: 40px !important;
}

#top .container {
    padding: 0px 0px !important;
}

#entire-btn {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 10px 25px !important;
}

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 40px !important;
}

#inr-footer ul {
    display: unset;
}

#inr-footer ul li {
    padding-bottom: 5px !important;
    font-size: 14px !important;
    line-height: 22px !important;
}

#inr-footer p {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#inr-footer {
    padding-top: 0px !important;
}

div#slide-out-widget-area-bg {
    background: #E8E8E8 !important;
}

#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a {
    color: #121212 !important;
    opacity: 1 !important;
    font-weight: 400 !important;
    text-align: left !important;
    border: 1px solid #121212 !important;
    border-radius: 50px !important;
    font-size: 20px !important;
    line-height: 28px !important;
}
	
}
@media only screen and (min-width: 520px) and (max-width: 767px){
	
#top nav ul li a {
    font-size: 14px !important;
    line-height: 24px !important;
    padding: 8px 10px !important;
}

#menu-item-18 > .sub-menu > li > a {
    font-size: 14px !important;
    line-height: 23px !important;
    padding: 8px 10px !important;
}

h2 {
    font-size: 50px !important;
    line-height: 58px !important;
}

#blogs h3.title a {
    font-size: 30px !important;
    line-height: 38px !important;
}

#blogs .excerpt {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#blogs {
    padding: 30px 0px !important;
}

#footer h2 {
    font-size: 35px !important;
    line-height: 43px !important;
}

div#footer {
    padding-top: 20px !important;
    padding-bottom: 15px !important;
}

#footer-inr ul li {
    font-size: 14px !important;
    line-height: 22px !important;
    padding-bottom: 5px !important;
}

#footer ul.social-icons {
    margin-top: 0px !important;
}

#header-outer #logo img {
    height: 40px !important;
}

#top .container {
    padding: 0px 0px !important;
}

#entire-btn {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 10px 25px !important;
}

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 40px !important;
}

#inr-footer ul {
    display: unset;
}

#inr-footer ul li {
    padding-bottom: 5px !important;
    font-size: 14px !important;
    line-height: 22px !important;
}

#inr-footer p {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#inr-footer {
    padding-top: 0px !important;
}

div#slide-out-widget-area-bg {
    background: #E8E8E8 !important;
}

#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a {
    color: #121212 !important;
    opacity: 1 !important;
    font-weight: 400 !important;
    text-align: left !important;
    border: 1px solid #121212 !important;
    border-radius: 50px !important;
    font-size: 20px !important;
    line-height: 28px !important;
}	
	
}
@media only screen and (min-width: 300px) and (max-width: 519px){
	
#top nav ul li a {
    font-size: 14px !important;
    line-height: 24px !important;
    padding: 8px 10px !important;
}

#menu-item-18 > .sub-menu > li > a {
    font-size: 14px !important;
    line-height: 23px !important;
    padding: 8px 10px !important;
}

h2 {
    font-size: 50px !important;
    line-height: 58px !important;
}

#blogs h3.title a {
    font-size: 30px !important;
    line-height: 38px !important;
}

#blogs .excerpt {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#blogs {
    padding: 30px 0px !important;
}

#footer h2 {
    font-size: 35px !important;
    line-height: 43px !important;
}

div#footer {
    padding-top: 20px !important;
    padding-bottom: 15px !important;
}

#footer-inr ul li {
    font-size: 14px !important;
    line-height: 22px !important;
    padding-bottom: 5px !important;
}

#footer ul.social-icons {
    margin-top: 0px !important;
}

#header-outer #logo img {
    height: 40px !important;
}

#top .container {
    padding: 0px 0px !important;
}

#entire-btn {
    font-size: 14px !important;
    line-height: 22px !important;
    padding: 10px 25px !important;
}

body #top #logo img, #header-outer[data-permanent-transparent="false"] #logo .dark-version {
    height: 40px !important;
}

#inr-footer ul {
    display: unset;
}

#inr-footer ul li {
    padding-bottom: 5px !important;
    font-size: 14px !important;
    line-height: 22px !important;
}

#inr-footer p {
    font-size: 14px !important;
    line-height: 22px !important;
}

div#inr-footer {
    padding-top: 0px !important;
}

div#slide-out-widget-area-bg {
    background: #E8E8E8 !important;
}

#slide-out-widget-area.fullscreen .inner .off-canvas-menu-container li a {
    color: #121212 !important;
    opacity: 1 !important;
    font-weight: 400 !important;
    text-align: left !important;
    border: 1px solid #121212 !important;
    border-radius: 50px !important;
    font-size: 20px !important;
    line-height: 28px !important;
}
	
div#respond {
    padding: 15px 15px !important;
}

#respond label {
    font-size: 16px !important;
    line-height: 24px !important;
}

#respond h3, h3#comments {
    font-size: 25px !important;
    line-height: 33px !important;
}	
	
}





